Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:39:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I lost my credit note which was given to me by the store as I returned some clothes and when I asked them if they could resolve the issue; they honestly did not give any and kept insisting that they don't have the record. Luckily I was able to find the tax invoice where the Voucher Number and amount is mentioned. I went to the store but one  customer service staff from Philippines on Cashier acted very rudely and said I need the credit note. I told him politely that the credit note is lost but the voucher number and amount is mentioned there. Then he said our accounts will not accept so take it back but honestly I've never seen such unprofessional behavior in such reputed store. 
Being an HR & Training Manager I know that big brands like yours spends a lot on customer service and professional behavior training which I could not see at all. On top of that he accused my wife that may be you already have used it and now you bring me this, at that point I completely lost it. I spoke to the supervisor in the store and came out with my wife. 
I really wish not to go ever to any store of Max where you have to deal with such nonsense however I will make sure that I will put the same story in my online reviews and let everyone know in my friends circle what nightmare we been through for the sake of AED 75. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208818